@charset "utf-8";
/* CSS Document */
.clear {clear:both;}
.page_border_top {height:50px; width:900px; background-color:#353535;}
.page_border_bottom {width:960px; margin:0px auto; background-color:#353535;}
.wrapper_bottom {width:900px; margin:0px auto; font-family: 'PTSansRegular'; font-size: 16px; line-height: 25px; color: #ffffff;}
.designed_by {float: left; padding: 12px 0; white-space: nowrap;}
.designed_by a {color: #e34544;}
.designed_by a:hover {text-decoration: underline;}
.designed_bye {float: right; padding: 12px 0; white-space: nowrap;}
.designed_bye a {color: #e34544;}
.designed_bye a:hover {text-decoration: underline;}
/*
ul {padding:0; margin:0;}*/
li {list-style:none; padding:0; margin:0;}
a {text-decoration:none; color:#444444;}
a:hover {color:#db1d1d;}
body{margin:0px;padding:0px;background:url(../images/background1.png);}
#wrapper{width:1000px;height:auto;margin:0px auto;}
#header{width:960px;height:110px;margin:0px auto; background:url(../images/background2.png);}
.header1{width:300px;height:110px; background-image:url(../images/google2.gif);background-repeat:no-repeat;background-position:center;float:left;}
.header2{width:660px;height:110px;float:left;}
.header21{width:510px;height:60px;float:left; margin:30px 70px 30px 80px}
#menubar{margin:0px 0px 0px 0px;width:1000px;height:50px; background:url(../images/ground2.png);}
.menu{width:300px;height:50px;line-height:0px;padding-left:20px;text-align:center;float:left;}
.menu h3{font-size: 24px;alignment-adjust:middle;}
.menu2{width:660px;height:50px;background-color:#000;float:left;}
.menu2 ul{font-size:16px;color:#FFF;}
.menu2 li{padding:10px 0px 0px 15px;display:inline;}
.menu2 li a{text-decoration:none;color:#FFF;}
.menu2 li a:hover {color:#F00;}
#mainbox{width:960px;height:400px;/*background-color:#221918;*/margin:0px auto;  border-bottom: 2px solid #db1d1d;}

#slide{width:960px;height:50px;background-color:#FFF;margin:10px auto;}
.slide1{width:960px;height:50px;background-color:#FFF;float:left;}
#tager{width:960px;height:50px;background-color:#FFF;margin:10px auto;background:#ff9311;}
.tager1{width:680px;height:50px;float:left; margin-left:30px;}
.tager2{width:240px;height:50px;float:left;left:10px;}
.tager2 a{position:relative;text-decoration:none;text-align:center;}
.tager2:hover {color:#FFFFFF;}

#walker{width:920px;height:50px;margin:0px auto;background:url(../images/ground2.png)}
.walker1{width:800px;height:50px;float:left;background-color:#FC0; margin:0px 60px 0px 60px;}

#servo{width:960px;height:300px; background:url(../images/background2.png);margin:20px auto;}
#servo1{width:306.6px;height:300px;float:left;margin:0px 20px 0px 0px;}
#servo1 p{text-align:center;}
#servo2{width:306.6px;height:300px;float:left;margin:0px 20px 0px 0px;}
#servo3{width:306.6px;height:300px;float:left;}
.read_more_button_index a {display: inline; background-color: #db1d1d; color: #ffffff; font-family: 'OpenSansCondensedBold'; font-size: 16px; line-height: 16px; padding: 10px;}
.read_more_button_index a:hover {background-color: #1c1c1c;}

#aboutus{width:960px;height:1320px; background:url(../images/background2.png);margin:20px auto;}
#aboutus1{width:520px;height:1260px;float:left;margin:20px 20px 0px 20px;background:url(../images/ground2.png); overflow:auto;}

#aboutus2{width:380px;height:1260px;float:left;margin:0px auto;}

#aboutus2pic{width:380px;height:567px;float:left;margin:20px 20px 20px 0px; background-image:url(../images/bulb1.png);}
#aboutus2pic:hover{color:#000000;}


#aboutus3{width:380px;height:653px;float:left;margin:20px 20px 0px 0px;}
#aboutus3:hover{color:#000000;}

#balancingservice{width:960px;height:470px;margin:20px auto; background:url(../images/background2.png); padding-top:20px;}

#balancingservice1{width:620px;height:360px;background-color:#221918;float:left;margin:20px 20px 0px 20px;float:left;}
#balancingservice2{width:280px;height:360px;float:left; margin: 20px 20px 0px 0px; background-color:#F66;float:left;}

#balancedserv{width:960px; height:200px; margin:20px auto; background:url(../images/background2.png);}
.boxbalancedserv1{width:920px; height:200px; float:left; padding:0px 20px 0px 20px;}
.boxbalancedserv1 h2{color::#000;}
/*ballbartesting */
#ballbartesting{width:960px;height:580px;margin:20px auto; background:url(../images/background2.png); padding-top:20px;}
#ballbartesting0{width:920px;height:110px;float:left;margin:20px 20px 0px 20px;float:left;background:url(../images/ground2.png);}
#ballbartesting1{width:620px;height:360px;background-color:#221918;float:left;margin:20px 20px 0px 20px;float:left;}
#ballbartesting2{width:280px;height:360px;float:left; margin: 20px 20px 0px 0px; background-color:#F66;float:left;}

/*ballbar test 2 */
#ballbartest{width:960px; height:830px; margin:20px auto; background:url(../images/background2.png);}
#ballbartest0{width:920px;height:340px;float:left;margin:20px 20px 0px 20px;float:left;background:url(../images/ground2.png);}
#ballbartest1{width:620px;height:360px;background-color:#221918;float:left;margin:20px 20px 0px 20px;float:left;}
#ballbartest2{width:280px;height:360px;float:left; margin: 20px 20px 0px 0px; background-color:#F66;float:left;}

/*tools */
#toolheading{width:920px; height:50px; margin:20px auto; background:url(../images/ground2.png); padding:10px;} 
#tools{width:960px;height:460px;margin:20px auto; background:url(../images/background2.png); padding-top:20px;}
#tools1{width:620px;height:360px;background-color:#221918;float:left;margin:20px 20px 0px 20px;float:left;}
#tools2{width:280px;height:360px;float:left; margin: 20px 20px 0px 0px; background-color:#F66;float:left;}


#serfeatures{width:960px;height:580px;margin:20px auto;}
.boxfeature{width:920px;height:580px;float:left;padding:0px 20px 0px 20px;}
.boxfeature h2{color:#000;}/*
.boxfeature p{text-align:center;}
*/
.headline_wrapper {width: 920px; overflow:hidden;}
.headline_border {width: 960px;}
.headline {display:inline; color:#1c1c1c;}
.headline_middle_line {border-bottom: 1px solid #1c1c1c; height:10px; width:810px; display: inline-block; margin-bottom:10px; margin-left: 15px;}
.headline_middle_line2 {border-bottom: 1px solid #1c1c1c; height:10px; width:650px; display: inline-block; margin-bottom:10px; margin-left: 15px;}
.headline_middle_line3 {border-bottom: 1px solid #1c1c1c; height:10px; width:770px; display: inline-block; margin-bottom:10px; margin-left: 15px;}
/*installs */
.headline_middle_line6 {border-bottom: 1px solid #1c1c1c; height:10px; width:610px; display: inline-block; margin-bottom:10px; margin-left: 15px;}
/*INSPECT*/
.headline_middle_line7 {border-bottom: 1px solid #1c1c1c; height:10px; width:630px; display: inline-block; margin-bottom:10px; margin-left: 15px;}
.headline_middle_line8 {border-bottom: 1px solid #1c1c1c; height:10px; width:610px; display: inline-block; margin-bottom:10px; margin-left: 15px;}

#cncservice{width:960px;height:430px;margin:20px auto; background:url(../images/background2.png);}
.boxcncservice{width:920px;height:430px;float:left;padding:0px 20px 0px 20px;}
.boxcncservice h2{color:#000;}/*
.boxcncservice p{text-align:center;}*/

#cncservice1{width:960px;height:430px;margin:20px auto; }
.boxcncservice1{width:920px;height:430px;float:left;padding:0px 20px 0px 20px;}
.boxcncservice1 h2{color:#000;}
/*service repair */
#servicerepair{width:960px; height:170px; margin:20px auto;}
.boxservicerepair{width:920px; height:170px; float:left; padding:0px 20px 0px 20px;}
.boxsevvcerepair h2{color::#000;}

#servicerepair1{width:960px; height:230px; margin:20px auto; background:url(../images/background2.png);}
.boxservicerepair1{width:920px; height:230px; float:left; padding:0px 20px 0px 20px;}
.boxsevvcerepair1 h2{color::#000;}
/*install */
#install{width:960px; height:380px; margin:20px auto; background:url(../images/background2.png);}
.boxinstall{width:920px; height:380px; float:left; padding:0px 20px 0px 20px;}
.boxinstall h2{color::#000;}

#inspect{width:960px; height:470px; margin:20px auto;}
.boxinspect{width:920px; height:470px; float:left; padding:0px 20px 0px 20px;}
.boxinspect h2{color::#000;}

#inspect1{width:960px; height:170px; margin:20px auto; background:url(../images/background2.png);}
.boxinspect1{width:920px; height:170px; float:left; padding:0px 20px 0px 20px;}
.boxinspect1 h2{color::#000;}

#map{width:960px; height:450px; margin:20px auto;background:url(../images/background2.png);}
.boxmap{width:920px; height:470px; float:left; padding:0px 20px 0px 20px;}
.boxmap h2{color::#000;}

.map_wrapper {width:100%; height:350px;margin-top:24px;}

#ourclients{width:960px;height:300px;margin:20px auto; background:#F90}
.boxourclient{width:920px;height:300px;float:left;padding:0px 20px 0px 20px;}
.boxourclient h2{color:#000;}

#contact{width:960px;height:50px;margin:0px auto;}
.contact1{margin:30px 5px 0px 100px;}
.contactmain{border-bottom: 6px solid #b6b6b6;position: relative;}
.contactmain a {background: none repeat scroll 0 0 #cacbcb;color: #221918;-webkit-border-radius: 0 0 5px 5px;
-moz-border-radius: 0 0 5px 5px;border-radius: 0 0 5px 5px;padding: 8px 8px;position: absolute;margin-top: -8px;z-ind`ex: 499;}
.contactmain a:after {top: 0;left: 0;margin: 0 0 0 -8px;content:" ";border-top: 4px solid transparent;border-left: 4px solid transparent;
border-right: 4px solid #9b9b9b;border-bottom: 4px solid #9b9b9b;display: block;position: absolute;}
.contactmain a:before {top: 0;right: 0;margin: 0 -8px 0 0;content:" ";border-top: 4px solid transparent;border-left: 4px solid #9b9b9b;border-right: 4px solid transparent;border-bottom: 4px solid #9b9b9b;display: block;position: absolute;}

#footer{width:960px;height:395px;margin:-45px auto; background:url(../images/ground2.png)}
#footer1{width:520px;height:350px;float:left;}
.footer1logo{width:250px;height:80px;margin:30px 0px 5px 40px;float:left;}
.footer1logo img{width:250px;height:80px;float:left;}
.footer1about{width:500px;height:100px;margin:0px 40px 10px 40px;float:left;}
.footer1about p{color:#CCC;}
.footer1yo{width:500px;height:100px;float:left;margin:50px 40px 0px 40px; font-size:24px; color:#000; text-decoration:underline;}
#footer2{width:100px;height:350px;float:left;}
.footer2box img{width:60px;height:80px;float:left;margin:30px 5px 0px 5px;padding-left:30px;}
#footer3{width:300px;height:350px;float:left;}
.footer3box1{width:281px;height:70px;float:left;color:#333;margin: 30px 20px 5px 30px;}

.footer3box1GTO{color:#000;}

#ending{width:1000px;height:50px;margin:0px 0px 0px 0px;background-color:#000;}
.ending1{width:960px;height:50px;float:left;margin:0px 0px 0px 0px;}
.ending2{width:960px;height:25px;float:left;text-align:center;margin:0px 0px 0px 0px;font-size:14px;color:#900;}
#minimenu{width:954px;height:38px;margin:0px auto;background-color:#FFF;border-left:3px #ff9311 solid;border-right:3px #ff9311 solid;}
.mini{width:300px;height:38px;float:left;}
.mini ul{font-size:12px;color:#666;}
.mini li{padding:0px 10px 0px 5px;text-wrap:none;display:inline;}
.mini li a{text-decoration:none;color:#666;}
.mini li a:hover {color:#000;}
#who{width:960px;height:10px;margin:0px auto;background-color:;}
.special-divider span {background-color: #282828;top: -50px;position: absolute;-webkit-border-radius: 200px 200px 200px;border: 12px solid #ebebeb;margin-left: -40px;color: #FFFFFF;font-size: 24px;line-height: 70px;left: 50%;width: 70px;height: 70px;}
.special-divider {clear: both;text-align: center;height: 2px;margin: 40px auto 40px;position: relative;width: 100%;background-color: #dedede;display: table;-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);}
#whodesc{width:960px;height:300px;margin:23px auto;padding:0px 0px 0px 0px;}
#lead1{width:960px;height:30px;margin:34px auto;}
#leadbox{width:506px;height:240px;margin:0px 0px 0px 255px;}
.leadbox1{width:220px;height:210px;margin:0px auto;float:left;background-color:#FFF;}
.leadbox2{width:66px;height:210px;margin:0px auto;float:left;}
.leadbox3{width:220px;height:210px;margin:0px auto;float:left;background-color:#FFF;}
.leadimg{width:200px;height:200px;margin:10px 10px 0px 10px;float:left;}
.leadbomb{width:220px;height:40px;float:left;background-color:#FFF;font-size:16px;color:#666;}
#ourgt{width:1000px;height:240px;margin:0px 0px 0px 17px;}
.ourgt1{width:220px;height:210px;margin:0px auto;float:left;background-color:#FFF;}
.ourgt2{width:66px;height:210px;margin:0px auto;float:left;}
.ourgt3{width:220px;height:210px;margin:0px auto;float:left;background-color:#FFF;}
.ourgt4{width:11px;height:210px;margin:0px auto;float:left;}
.ourgtimg{width:200px;height:200px;margin:10px 10px 0px 10px;float:left;}
.ourgtbomb{width:220px;height:40px;float:left;background-color:#FFF;font-size:16px;color:#666;}
#servicecontainer{width:960px;height:460px;margin:20px auto;background-color:;}
.row1{width:960px;height:200px;margin:10px auto;float:left;background-color:;}
.servicebox1{width:300px;height:200px;margin:0px 10px 0px 10px;float:left;background-color:#FFF;}
.servicebox1 img{width:120px;height:120px;padding:10px 0px 0px 0px;}
.servicebox1 h1{text-align:center;}
#contactusbox{width:960px;height:400px;background-color:;margin:20px auto;}
.contactusbox1{width:640px;height:400px;background-color:#26292E;margin:0px auto;float:left;}
#contact-form {margin-bottom: 0px;}
#contact-form p {margin-bottom: 1px;}
#contact-form input,
#contact-form textarea {border: none;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;-webkit-box-shadow: none;
-moz-box-shadow: none;box-shadow: none;background: #26292E;color: #FFFFFF;font-size: 16px;height: auto;padding: 15px;margin: 0;resize: none;}
#contact-form input {width: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
#contact-form textarea {width: 100%;height:140px;resize: vertical;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;
box-sizing: border-box;}
#contact-form .submit {background: #3C3F45;color: #23262C;cursor: pointer;float:right;display: inline-block;font-size: 18px;font-weight: 500;padding: 16px 40px;text-align: center;vertical-align: middle;width: auto;margin-top: 20px;
-webkit-transition: background 0.1s linear 0s, color 0.1s linear 0s;-moz-transition: background 0.1s linear 0s, color 0.1s linear 0s;
-o-transition: background 0.1s linear 0s, color 0.1s linear 0s;transition: background 0.1s linear 0s, color 0.1s linear 0s;}
#contact-form a{text-decoration:none;}
#contact-form .submit:hover {background: #ff9311;color: #FFFFFF;}
.contactusbox2{width:20px;height:400px;margin:0px auto;float:left;}
.contactusbox3{width:300px;height:400px;margin:0px auto;float:left;}
.contacttop1{width:300px;height:30px;float:left;border-bottom:solid #000 3px;}
.contacttop2{width:300px;height:367px;float:left;background-color:#FFF;}
.contactbox1{width:261px;height:70px;float:left;color:#666;margin: 30px 20px 5px 30px;}
.contactbox1GTO{color:#000;}
#errorbox{width:960px;height:400px;margin:0px auto;}
.error404{text-align: center;margin: 150px 0 100px;}
.error404 h1 {font-size: 240px;margin: 0 0 40px;line-height: 170px;}
.error404 h1 .colored-zero {color: #ff9311;}
.error404 h2 {font-weight: bold;}
